@import url('https://fonts.googleapis.com/css2?family=Nunito&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kalnia:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans&display=swap');
@import url('https://fonts.googleapis.com/css?family=Metrophobic');

*{
    margin: 0;
    padding: 0;
}

/* Common Colors */

:root{
    --black: #000000;
    --yellow: #ff8000;
    --lightyellow: #ffbf00;
    --blue: #1566A5;
    --lightblue: #29C5f6;
    --card-border: rgb(228, 226, 226);
}
/* #0f3450 */
html, body {
    overflow-x: clip;
}


body{
    font-family: 'Metrophobic', sans-serif;
    font-size: 1rem;
}

.btn{
  box-shadow: none;
}

.btn:hover{
  box-shadow: none;
}

.btn:focus{
  box-shadow: none;
}

.pointer{
  cursor: pointer;
}
/* Common Elements */
.hr-line{
  opacity: 1;
  background: grey;
  color: grey;
}

.heading2{
    font-weight: 900;
    font-size: 2.6rem;
    color: var(--black);
}
.heading3{
    font-size: 2.2rem;
    font-weight: 900;
    color: var(--black);
}

.heading4{
    font-size: 1.6rem;
    font-weight: 900;
    color: var(--black);
}

.header-img-bg{
  background-image: url("https://www.awarenessinc.org/wp-content/uploads/2021/06/cropped-cropped-header-background-01-1.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  /* margin: 0rem 2rem; */
}


/* Header Section */
.dropdown-menu{
  transition: all 0.2s linear;
}

.dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 0;
  border: none;
}


.nav1-text{
    color: var(--black);
    text-decoration: none;
    font-size: 0.8rem;
    transition: all 0.2s linear;
}

.nav1-text:hover{
    color: var(--yellow);
    text-decoration: underline;
}


.nav-text-bg:hover .nav2-text{
    color: white;
}

.nav2-text{
    color: var(--black);
    text-decoration: none;
    text-transform: uppercase;
}
.nav-text-bg:hover{
    background-color: var(--yellow);
}

.nav3-text{
    color: white;
    text-decoration: none;
    font-size: 0.9rem;
    transition: all 0.2s linear;
}

.nav3-text:hover{
    color: white;
    text-decoration: underline;
}

.drop-item{
  color: white;
  transition: all 0.2s ease-out;
  background-color: var(--yellow);
}

.drop-item:hover{
  color: white;
  text-decoration: underline;
  padding-left: 14px;
  background-color: var(--yellow);
}


/* Header Section Ends */

/* Carousel Section */
.header-carousel-img{
  height: 490px;
}

/* @media (max-width:800px){
  .header-carousel-img{
    height: 400px;
  }  
} */

@media (max-width: 767px){
  .header-carousel-img{
    height: auto;
  }  
}

.carousel-icon-prev, .carousel-icon-next{
    color: var(--yellow);
    border: 3px solid var(--black);
    border-radius: 50px;
    opacity: 1;
}
.carousel-icon-prev{
    transform: translateX(-8px);
}

.carousel-icon-next{
    transform: translateX(8px);
}

/* President Message Section */

.read-btn {
    border-radius: 4px;
    background-color: var(--yellow);
    border: none;
    color: white;
    text-align: center;
    padding: 15px 0px;
    transition: all 0.2s;
    width: 160px;
    cursor: pointer;
  }

.read-btn:hover{
    color: white;
    background-color: var(--yellow);
}

  .read-btn .read-span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.2s;
  }
  
  .read-btn .read-span:after {
    content: '\00bb';
    position: absolute;
    color: white;
    opacity: 0;
    top: -10px;
    font-size: 1.6rem;
    /* right: -20px; */
    transition: 0.5s;
  }
  
  .read-btn:hover .read-span {
    padding-right: 20px;
  }
  
  .read-btn:hover .read-span:after {
    opacity: 1;
    right: 0;
  }

.president-img{
    border-left: 6px groove var(--yellow);
    border-bottom: 6px groove var(--yellow);
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
}

/* Secretary Section */
.secretary-img{
  border-radius: 40px;
  box-shadow: 8px 8px  var(--card-border);
}

.news-text{
  color: grey;
  cursor: pointer;
}

.news-text:hover{
  color: var(--yellow);
}
/* Office Bearers Section */

.swiper {
    width: 100%;
    height: 100%;
  }

  .swiper-slide {
    position: relative;
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .swiper-slide img {
    display: block;
    width: 100%;
    /* height: 100%; */
    object-fit: cover;
  }

  .office-img {
  opacity: 1;
  /* width: 100%; */
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
  filter: brightness(80%);
}

.middle {
  transition: .5s ease;
  opacity: 1;
  position: absolute;
  background-color: white;
  border-top-right-radius: 50px;
  box-shadow: 6px 6px  var(--blue);
  top: 80%;
  left: 0%;
  right: 20%;
}

.middle-text {
  color: var(--black);
  font-size: 1rem;
  font-weight: 600;
}

.middle-text1 {
  font-size: 0.9rem;
  font-weight: 600;
}

.swiper-slide:hover .office-img {
    opacity: 1;
    filter: brightness(60%);
}

/* .swiper-slide:hover .middle {
  opacity: 1;
} */

/* Upcoming Events Section */
.view-btn{
  color: var(--yellow);
  font-size: 0.9rem;
  font-weight: 600;
  text-decoration: none;
}

.view-btn:hover{
  color: var(--yellow);
  text-decoration: underline;
}

.event-img{
  border-left: 4px groove var(--card-border);
  border-right: 4px groove var(--card-border);
}

/* .owl-theme .owl-controls .owl-page {
  display: inline-block;
}
.owl-theme .owl-controls .owl-page span {
  background: none repeat scroll 0 0 #869791;
  border-radius: 0px;
  display: block;
  height: 3px;
  margin: 2px 10px;
  opacity: 0.5;
  width: 30px;
}
.owl-theme .owl-controls .owl-page.active span{
  background: none repeat scroll 0 0 var(--blue);
} */

/* Other Website section */
.web-bg{
  background-image: url("../images/web-bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-animation: slidein 8s;
  animation: slidein 8s;

  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;

  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;

  -webkit-animation-direction: alternate;
  animation-direction: alternate;              
}

@-webkit-keyframes slidein {
from {background-position: top; background-size:3000px; }
to {background-position: 0px;background-size:2750px;}
}

@keyframes slidein {
from {background-position: top;background-size:3000px; }
to {background-position: 0px;background-size:2750px;}

}


.web-img{
  border-radius: 10px;
}


/* Footer Section */

.footer-heading{
  color: var(--black);
  font-size: 1.1rem;
  font-weight: 800;
}

.footer-text{
  color: var(--black);
  font-size: 1rem;
  font-weight: 500;
  text-decoration: none;
  transition: all 0.2s linear;
}

.footer-text:hover{
  text-decoration: underline;
  color: var(--black);
}

.footer-icon{
  color: var(--black);
  font-weight: 500;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.2s linear;
}

.footer-icon:hover{
  color: var(--yellow);
  font-weight: 500;
  text-decoration: none;
  transition: all 0.2s linear;
}

/* Gallery Image Page */
.gallery-img-container{
  position: relative;
}

.gallery-img {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.gallery-img-overlay {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.gallery-img-container:hover .gallery-img {
  opacity: 1;
  filter: brightness(40%);

}

.gallery-img-container:hover .gallery-img-overlay {
  opacity: 1;
}

.gallery-img-text {
  color: white;
  padding: 16px 32px;
}

/* Full Gallery Image  */

/* Style the Image Used to Trigger the Modal */

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 40px; /* Location of the box */
  margin-top: 5rem;
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption {
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {transform:scale(0)}
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 20px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
    margin-top: 3rem;
  }
}

/* Office Bearer Page */

.office-bearer-img{
  opacity: 1;
  display: block;
  width: 100%;
  height: 64%;
  transition: .5s ease;
  filter: brightness(80%);
  box-shadow: 2px 2px 4px var(--blue);
}

/* Branch Page */
.branch-row{
  background-color: rgb(239, 239, 245);
}

.table-head{
  background-color: var(--blue);
  color: white;
}

/* Branch Bearer Page */
.branch-table{
  border-bottom: 3px solid var(--card-border);
  width: 100%;
  margin: auto;
  border-collapse: collapse;
  border-spacing: 0;
}

/* @media (max-width:500px){
  .branch-table{
    width: 90%;
  }
} */

.table-head1{
  background-color: var(--blue);
  color: white;
}

.branch-text{
  background: rgb(239, 239, 245);
}

@media (max-width:524px){
  .table-head1{
    background-color: var(--blue);
    color: white;
    font-size: 0.7rem;
  }
  .branch-text{
    background: rgb(239, 239, 245);
    font-size: 0.6rem;
  }
    
}
/* Past President Page */
.past-card{
  width: 24rem;
  border: 6px groove var(--card-border);
}

.president-table{
  width: 100%;
  margin: auto;
  border-collapse: collapse;
  border-spacing: 0;
  overflow-x: auto;
}

.president-heading{
  background-color: var(--blue);
  color: white;
}

.president-row1{
  background: var(--lightblue);
  color: white;
}

.president-row{
  /* border-top: 1px solid var(--blue); */
  border-bottom: 1px solid var(--blue);
}


@media (max-width:470px){
  /* .president-table{
    width: 5rem;
    height: auto;
  } */

  .president-heading{
    font-size: 0.9rem;
  }

  .president-row1{
    font-size: 0.9rem;
  }

  .president-row{
    font-size: 0.9rem;
  }

}


/* Contact Page */
.contact-card{
  width: 100%;
  border: 2px outset var(--card-border);
  /* background-color: var(--card-border); */
}

/* Scroll to top */
#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  border: none;
  background-color: transparent;
  z-index: 99; /* Make sure it does not overlap */
  color: var(--black); /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  font-size: 3rem; /* Increase font size */
  transition: all 0.2s linear;
}

.scroll-btn{
  border: 4px groove var(--yellow);
  border-radius: 50px;
  transition: all 0.2s linear;
}

#myBtn:hover .scroll-btn{
  border: 4px groove var(--blue);
}

/* Brochure Download Button */

/* Scroll to top */
#brochure {
  display: block; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 110px; /* Place the button at the bottom of the page */
  left: 0px; /* Place the button 30px from the right */
  border: none;
  width: 6rem;
  padding: 0.2rem;
  background-color: var(--yellow);
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  z-index: 99; /* Make sure it does not overlap */
  cursor: pointer; /* Add a mouse pointer on hover */
  transition: all 0.2s linear;
}


#register {
  display: block; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 70px; /* Place the button at the bottom of the page */
  left: 0px; /* Place the button 30px from the right */
  border: none;
  width: 6rem;
  padding: 0.2rem;
  background-color: var(--yellow);
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  z-index: 99; /* Make sure it does not overlap */
  cursor: pointer; /* Add a mouse pointer on hover */
  transition: all 0.2s linear;
}

#register-img{
  width: 1.7rem;
}

#register-text{
  color: white;
  font-size: 14px;
  padding: 0.2rem;
}

#plan {
  display: block; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 15px; /* Place the button at the bottom of the page */
  left: 0px; /* Place the button 30px from the right */
  border: none;
  width: 6rem;
  padding: 0.2rem;
  background-color: var(--yellow);
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  z-index: 99; /* Make sure it does not overlap */
  cursor: pointer; /* Add a mouse pointer on hover */
  transition: all 0.2s linear;
}

#plan-img{
  width: 1.5rem;
  color: var(--black);
  height: 2.5rem;
}


#plan-text{
  color: white;
  font-size: 14px;
  padding: 0rem 0.2rem;
}


/* .brochure-btn{
  border: 4px groove var(--yellow);
  border-radius: 50px;
  transition: all 0.2s linear;
}

#brochure:hover .brochure-btn{
  border: 4px groove var(--blue);
} */


/* Web Ads */
.static-ad-img{
  /* border-bottom: 2px solid black;
  border-right: 2px solid black; */
  padding: 0.2rem;
  box-shadow: 1px 1px 20px var(--card-border);
  cursor: pointer;
}

#adpopup1{
  display: block;
  /* position: fixed;
  bottom: 200px;
  right: 0px; */
  /* width: 24rem;
  height: 12rem; */
  /* z-index: 10; */
}

#close-adpopup1{
  /* position: absolute;
  top: 1%;
  left: 5%; */
  color: grey;
  z-index: 99;
  box-shadow: none;
}

